## unity-scope-home 6.8.2+19.04.20190412

=== debian/changelog ===
unity-scope-home (6.8.2+19.04.20190412-0ubuntu8) resolute; urgency=medium

  * Change source format to "quilt" and move changes to a patch.

 -- Florent 'Skia' Jacquet <skia@ubuntu.com>  Fri, 27 Feb 2026 13:30:14 +0100

unity-scope-home (6.8.2+19.04.20190412-0ubuntu7) resolute; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * Add missing debian/source/format

  [ Tomasz Jeruzalski ]
  * Drop broken Smart Scopes Search functionality,
  * Remove dependency on libsoup libraries including deprecated
    libsoup-gnome-2.4-1 (LP: #2069962)

 -- Tomasz Jeruzalski <tomekdev17@gmail.com>  Mon, 16 Feb 2026 23:05:54 +0000

unity-scope-home (6.8.2+19.04.20190412-0ubuntu6) noble; urgency=high

  * No change rebuild against libsoup-2.4-1, libsoup-gnome-2.4-1.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:51:31 +0200

unity-scope-home (6.8.2+19.04.20190412-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:24:28 +0000

unity-scope-home (6.8.2+19.04.20190412-0ubuntu4) noble; urgency=medium

  * Fix problems with values being non-public when they should have been.
    (LP: #2051343)

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 29 Mar 2024 01:14:49 +0000

unity-scope-home (6.8.2+19.04.20190412-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:53:33 +0000

unity-scope-home (6.8.2+19.04.20190412-0ubuntu2) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 14:57:04 +0200

unity-scope-home (6.8.2+19.04.20190412-0ubuntu1) disco; urgency=medium

  [ Khurshid Alam ]
  * Fix build against vala >= 0.43

  [ Marco Trevisan (Treviño) ]
  * debian/control: add back X-Ubuntu-Use-Langpack: yes

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Fri, 12 Apr 2019 19:22:29 +0000

unity-scope-home (6.8.2+16.04.20160212.1-0ubuntu1) xenial; urgency=medium

  [ Matthias Klose ]
  * Build using libgee-0.8-dev instead of libgee-dev (LP: #1502094)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Fri, 12 Feb 2016 19:44:02 +0000

unity-scope-home (6.8.2+16.04.20160209-0ubuntu1) xenial; urgency=medium

  [ Andrea Azzarone ]
  * Update search hint if online search is enabled/disabled. (LP:
    #1536590)

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Tue, 09 Feb 2016 01:20:45 +0000

unity-scope-home (6.8.2+15.04.20150311.1-0ubuntu1) vivid; urgency=medium

  [ CI Train Bot ]
  * New rebuild forced.

  [ Stephen M. Webb ]
  * initialized an uninitialized variable used in an "if" statement (LP:
    #1430063)
  * m4/gcov.m4: update to current lcov version (LP: #1430248)

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 11 Mar 2015 02:32:01 +0000

unity-scope-home (6.8.2+14.04.20131029.1-0ubuntu1) trusty; urgency=low

  [ Pawel Stolowski ]
  * Collect click metrics for preview actions. (LP: #1243623)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 177

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 29 Oct 2013 12:00:54 +0000

unity-scope-home (6.8.2+13.10.20131003-0ubuntu1) saucy; urgency=low

  [ Pawel Stolowski ]
  * Disable filter updates if phone factor is not 'desktop'. (LP:
    #1229201)
  * Renamed 'Search plugins' filter option of Applications to 'Dash
    plugins'. (LP: #1231556)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 175

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 03 Oct 2013 05:03:35 +0000

unity-scope-home (6.8.2+13.10.20131001-0ubuntu1) saucy; urgency=low

  [ Michal Hruby ]
  * Set renderer_hint on categories read from the scope files. (LP:
    #1231951)
  * Update category renderers to match latest designs. (LP: #1231951)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 172

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 01 Oct 2013 03:48:16 +0000

unity-scope-home (6.8.2+13.10.20130927.1-0ubuntu1) saucy; urgency=low

  [ Chris Wayne ]
  * Changing the title from Home Scope to Home. (LP: #1231554)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 169

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 27 Sep 2013 11:08:21 +0000

unity-scope-home (6.8.2+13.10.20130927-0ubuntu1) saucy; urgency=low

  [ Pawel Stolowski ]
  * Don't maintain own instances of cancellables. Use cancellable from
    search context. (LP: #1228260)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 167

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 27 Sep 2013 03:09:19 +0000

unity-scope-home (6.8.2+13.10.20130920-0ubuntu1) saucy; urgency=low

  [ Pawel Stolowski ]
  * Check if "images" member exists in metadata column to avoid
    assertion warnings. (LP: #1220630)
  * Reuse existing session_id for canned queries. (LP: #1222788)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 165

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 20 Sep 2013 11:17:35 +0000

unity-scope-home (6.8.2+13.10.20130918.1-0ubuntu1) saucy; urgency=low

  [ Michal Hruby ]
  * Use latest protocol library to discover scopes, fixes support for
    OEM customizations. (LP: #1220733)
  * Support non-FileIcons coming from the smart scopes server. (LP:
    #1223940)

  [ Pawel Stolowski ]
  * Properly handle info hints and subtitle when parsing previews from
    Smart Scopes Server. Don't print errors if 'attribution' is missing.
    (LP: #1219911)

  [ Guillermo Gonzalez ]
  * Fix smart-scopes preview parser to display info hints if icon_hint
    is not provided or it's empty. (LP: #1221387)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 162

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 18 Sep 2013 07:53:18 +0000

unity-scope-home (6.8.2+13.10.20130903.1-0ubuntu1) saucy; urgency=low

  [ Michal Hruby ]
  * Fix missing files and translations.

  [ Pawel Stolowski ]

